finfo_open
mime_content_type
Fileinfo Funções
PHP Manual

# finfo_set_flags

# finfo::set_flags

(PHP >= 5.3.0, PECL fileinfo >= 0.1.0)

finfo_set_flags -- finfo::set_flags — Set libmagic configuration options

### Descrição

Estilo procedural

bool finfo_set_flags ( resource `$finfo` , int `$options` )

Estilo orientado à objeto

public bool finfo::set_flags ( int `$options` )

This function sets various Fileinfo options. Options can be set also directly in finfo_open() or other Fileinfo functions.

### Parâmetros

`finfo`

  Fileinfo resource returned by finfo_open().

`options`

  One or disjunction of more Fileinfo constants.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

finfo_open
mime_content_type
Fileinfo Funções
PHP Manual